7 thoughts on “WordPress 2.3 Release Candidate 1

  1. Corinne

    I noticed on your forum the message that your plugins don’t work w/ 2.3, do they now, and/or will you upgrade them to do so?

    Corinne did not rate this post.
  2. Gene Steinberg

    Your development versions that I’ve installed work fine with WP 2.3RC1. That is definitely not unstable. I’m using it on two production installations. But it’s academic, since the final is supposed to be out by Monday.

    Peace,
    Gene

    Gene Steinberg did not rate this post.
  3. Corinne

    Hi, yes. I updated and everything was fine. I did decide to stop using pagenavi, but I’m using like 4 other plugins which are all ok.

    Corinne did not rate this post.

Comments are closed.